Subject: Re: du does not find all directories
From: [email-masked] (Ken Evans)

6 Feb 1997 12:40:59 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
In-reply-to: <[email-masked]>
	([email-masked])
Original-Sender: [email-masked]

"SK" == Scott Kempf <[email-masked]> writes:

 >> I find that du finds 335637 (presumably times 512) Bytes on my
 >> hard drive.
 SK> On my win95 system, the conversion is 2K not 512.  I got burned
 SK> by the same thing last weekend and I've used enough different
 SK> du's to know better.

 SK> Find a large file and do:

 SK> 	ls -l large_file du -s large_file

 SK> This usually helps (unless it's sparse :-).

      Thanks, will try that, but even at 2K it's only getting 30% of
the files and is missing directories (apparently including the one
that is using all my space :-).

	-Ken

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".